Subject: Re: bug#18800: dfa: prefer bool at DFA interfaces

From: Norihiro Tanaka <[email-masked]>
Date: Sun, 24 Apr 2016 22:15:08 +0900

On Wed, 20 Apr 2016 23:57:46 -0700
Paul Eggert <[email-masked]> wrote:

> In updating Bug#18000's patches to the current grep source, I couldn't build with just the first patch installed, so I squashed the first two patches into one. Also, I changed a few more 'int's into 'bool's and fixed a comment or two. The result is attached. Again, I'm not installing this yet, as we're expecting a new release soon.

Thanks for updating, and I'm glad about release of grep-2.25.